Page 1 sur 3 123 DernièreDernière
Affiche les résultats de 1 à 10 sur 23

Sujet : Opensuse Leap 15 se fait écraser par RegataOS suite à l'installation d'un programme

  1. #1
    Caméléon sympa Avatar de R26V8RS26
    Inscrit
    avril 2012
    Lieu
    La Tour du Pin (Isère)
    Distribution
    LEAP 15.0, Tumbleweed, Ubuntu 12.04 LTS, Kubuntu 18.04, Raspbian
    Environnement
    Plasma 5, KDE 4.x, XFCE, IceWM
    Messages
    406

    Opensuse Leap 15 se fait écraser par RegataOS suite à l'installation d'un programme

    Bonsoir à tous,

    J'ai souhaité installer un logiciel de montage vidéo sur OpenSuse 15.0, du nom de Natron.
    Pour ce faire, je l'ai cherché sur Opensuse Package Search.
    J'ai trouvé le paquet en 1-click install dans la rubrique communautaire du nom de "home:regataos", seulement voilà... Suite à l'installation du logiciel, ce dépôt en a profité pour "prendre la place" d'opensuse en m'installant une version modifiée d'OpenSuse du nom de "RegataOS". Ma page d'accueil firefox a changé pour "https://www.regataos.com.br/", l'apparence du systeme a aussi été changée (le menu de lanceur, et l'animation de démarrage comporte le logo de "l'OS" en question) la rubrique "installer et supprimer des logiciels" a été supprimée dans Yast, et même le nom officiel de la distribution a changé pour RegataOS dans le grub.

    En bref, a eu lieu un espece d'upgrade rien que pour l'installation de Natron !!!

    J'ai viré les dépôts Regata, tenté un "zypper dup" mais ça n'a rien fait. J'ai ensuite tenté un upgrade via clé USB, mais l'installateur me répond très justement qu'il est impossible d'upgrader RegataOS 19 pour Opensuse Leap 15.0 car ce n'est pas le même système.

    Yast et zypper demeurent toutefois accessibles. Avez-vous une idée pour forcer la réinstallation des paquets à partir des dépôts officiels ? En console peut-être ?

    Merci et désolé pour la boulette

  2. #2
    Caméléon sympa Avatar de Grenouille
    Inscrit
    octobre 2014
    Lieu
    Belgique
    Distribution
    Void
    Environnement
    Xfce
    Messages
    417
    Vire le paquet natron et ses dépendances, ça devrait aller mieux:
    Code:
    zypper rm -u natron
    Ensuite trouve un autre moyen d'installer ce logiciel

  3. #3
    Caméléon sympa Avatar de Bernado82
    Inscrit
    janvier 2016
    Lieu
    /home
    Distribution
    openSUSE Leap 15.1
    Environnement
    KDE Plasma 5.16
    Messages
    366
    Peut-être est-ce la présence de multiples paquets patterns-openSUSE du dépôt http://download.opensuse.org/reposit...USE_Leap_15.0/ qui pose problème pour le retour à une Leap normale?

    As-tu essayé les commandes:
    Code:
    zypper clean --all
    zypper ref && zypper dup --allow-vendor-change
    
    (autre variante dans laquelle on indiquerait les noms des dépôts avec lesquels on veut faire une dist-upgrade?):
    zypper dup --from openSUSE-Leap-15.0-Update --from openSUSE-Leap-15.0-Oss --from openSUSE-Leap-15.0-Non-Oss --allow-vendor-change
    A l'occasion, montre ta liste de dépôts:
    Code:
    zypper lr -d

    Ensuite trouve un autre moyen d'installer ce logiciel
    Si j'ai tout compris, il n'y avait qu'à se baisser pour ramasser une version Linux, proposée sous forme de tarball, rpm ou deb: https://natron.fr/download/?os=Linux
    Reste ensuite à voir s'il y aura ensuite un problème de dépendence à résoudre?

    Les versions plus récentes pour Linux sont proposées en tarball, ainsi que pour Flatpak:

    https://natrongithub.github.io/
    https://github.com/NatronGitHub/Natron

    [EDIT] En utilisant l'installateur de la v2.3.14 de Natron fourni en tarball, ça roule tout seul sous openSuse Leap 15.0!

    Screenshot_20181227_023501.pngScreenshot_20181227_023532.pngScreenshot_20181227_023558.pngScreenshot_20181227_023636.png
    Screenshot_20181227_023915.pngScreenshot_20181227_023943.pngScreenshot_20181227_024540-1.jpgScreenshot_20181227_111321.jpg

    Vu que c'est aussi "facile" (?) à prendre en main que Blender, des exemples sont proposés: https://sourceforge.net/projects/natron/files/Examples/ ainsi que de multiples plugins: https://github.com/NatronGitHub/natron-plugins (à voir aussi je suppose les multiples tutos Natron présentés sur YouTube).
    Dernière édition par Bernado82; 27/12/2018 à 12h55
    https://www.facebook.com/profile.php?id=100011319637977 (page orientée openSuse)
    https://open.spotify.com/user/bernad...eomqM38isNZRIj (playlist Spotify)

    Utilitaires pour Rockchip:
    https://www.mediafire.com/folder/2x8...Rockchip_Tools
    https://mega.co.nz/#F!wxJliCiT!fSTU4uzNwJ4h_ZGOYHcjcQ

    Les outils Rockchip sont parfois moches, voici RK Android Tool v2.3.9 et Driver Assistant v4.5 après mon petit coup de polish:
    https://www.mediafire.com/folder/5qs985buhb8g5/Rockchip

  4. #4
    Caméléon sympa Avatar de R26V8RS26
    Inscrit
    avril 2012
    Lieu
    La Tour du Pin (Isère)
    Distribution
    LEAP 15.0, Tumbleweed, Ubuntu 12.04 LTS, Kubuntu 18.04, Raspbian
    Environnement
    Plasma 5, KDE 4.x, XFCE, IceWM
    Messages
    406
    Bonjour les gars et merci,

    Vire le paquet natron et ses dépendances, ça devrait aller mieux:

    Code:
    zypper rm -u natron
    M'a seulement permis de désinstaller le logiciel.
    Il semble que ce logiciel n'ait pas de dépendances à satisfaire, d'où l'étrangeté que ce dépôt m'ait modifié profondément le système.

    Peut-être est-ce la présence de multiples paquets patterns-openSUSE du dépôt http://download.opensuse.org/reposit...USE_Leap_15.0/ qui pose problème pour le retour à une Leap normale?
    Je pense en effet que tu vises juste.J'ai donc suivi ta procédure, et c'est justement les commandes que je cherchais, mais ça n'a modifié que des paquets en marge :

    Code:
    administrateur@PatrickII:~> sudo zypper clean --all
    Tous les dépôts ont été nettoyés.
    administrateur@PatrickII:~> sudo zypper ref && zypper dup --allow-vendor-change
    [...]
    Tous les dépôts ont été rafraichis.
    Les privilèges root sont nécessaires pour effectuer la mise à niveau de la distribution.
    administrateur@PatrickII:~> sudo zypper dup --from openSUSE-Leap-15.0-Update --from openSUSE-Leap-15.0-Oss --from openSUSE-Leap-15.0-Non-Oss --allow-vendor-change
    Chargement des données du dépôt...
    Lecture des paquets installés...
    Calcul de la mise à niveau de la distribution...
    Le dépôt 'openSUSE-Leap-15.0-Update' n'a pas été trouvé en fonction de son alias, numéro ou URI.
    Le dépôt 'openSUSE-Leap-15.0-Oss' n'a pas été trouvé en fonction de son alias, numéro ou URI.
    Le dépôt 'openSUSE-Leap-15.0-Non-Oss' n'a pas été trouvé en fonction de son alias, numéro ou URI.
    Utilisez 'zypper repos' pour obtenir la liste des dépôts définis.
    administrateur@PatrickII:~> zypper repos
    Les priorités des dépôts sont sans effet. Tous les dépôts activés partagent la même priorité.
    
    #  | Alias                               | Nom                                     | Activé | Vérification GPG | Rafraichir
    ---+-------------------------------------+-----------------------------------------+--------+------------------+-----------
     1 | download.opensuse.org-non-oss       | Dépôt principal (NON-OSS)               | Oui    | (r ) Oui         | Oui       
     2 | download.opensuse.org-non-oss_1     | Dépôt de mises à jour (Non-OSS)         | Oui    | (r ) Oui         | Oui       
     3 | download.opensuse.org-oss           | Dépôt principal (OSS)                   | Oui    | (r ) Oui         | Oui       
     4 | download.opensuse.org-oss_1         | Dépôt principal de mise à jour          | Oui    | (r ) Oui         | Oui       
     5 | http-download.opensuse.org-1a9b3a30 | home:regataos                           | Oui    | (r ) Oui         | Oui       
     6 | http-download.opensuse.org-509995ae | openSUSE:Leap:15.0:Update               | Oui    | (r ) Oui         | Oui       
     7 | http-download.opensuse.org-531114e8 | hardware                                | Oui    | (r ) Oui         | Oui       
     8 | http-download.opensuse.org-5b2b26e1 | multimedia:apps                         | Oui    | (r ) Oui         | Oui       
     9 | http-download.opensuse.org-5df4ffea | home:derselbst                          | Oui    | (r ) Oui         | Oui       
    10 | http-download.opensuse.org-77b1bd69 | home:letsfindaway                       | Oui    | (r ) Oui         | Oui       
    11 | http-download.opensuse.org-85b84405 | home:KAMiKAZOW:Emulators                | Oui    | (r ) Oui         | Oui       
    12 | http-download.opensuse.org-d87aafc5 | home:so_it_team                         | Oui    | (r ) Oui         | Oui       
    13 | http-download.opensuse.org-e306ab8c | multimedia:libs                         | Oui    | (r ) Oui         | Oui       
    14 | http-download.opensuse.org-f8a21988 | security:tls                            | Oui    | (r ) Oui         | Oui       
    15 | packman.inode.at-suse               | Packman Repository                      | Oui    | (r ) Oui         | Oui       
    16 | repo-debug                          | openSUSE-Leap-15.0-Debug                | Non    | ----             | ----      
    17 | repo-debug-non-oss                  | openSUSE-Leap-15.0-Debug-Non-Oss        | Non    | ----             | ----      
    18 | repo-debug-update                   | openSUSE-Leap-15.0-Update-Debug         | Non    | ----             | ----      
    19 | repo-debug-update-non-oss           | openSUSE-Leap-15.0-Update-Debug-Non-Oss | Non    | ----             | ----      
    20 | repo-source                         | openSUSE-Leap-15.0-Source               | Non    | ----             | ----      
    21 | repo-source-non-oss                 | openSUSE-Leap-15.0-Source-Non-Oss       | Non    | ----             | ----      
    22 | teamviewer                          | TeamViewer - x86_64                     | Oui    | (r ) Oui         | Non       
                                                                                                                                                                                                  
    administrateur@PatrickII:~> sudo zypper dup --from  download.opensuse.org-oss_1 --from download.opensuse.org-oss  --from download.opensuse.org-non-oss --allow-vendor-change
    Chargement des données du dépôt...
    Lecture des paquets installés...
    Calcul de la mise à niveau de la distribution...
    
    Les 2 paquets suivants vont être SUPPRIMÉS :
      ardour vlc-codecs
    
    Les 40 paquets suivants vont être remis à une version inférieure :
      cg ffmpeg-3 libaubio5 libaudiofile1 libavcodec57 libavdevice57 libavfilter6 libavformat57 libavresample3 libavutil55 libfftw3_threads3 libiec61883-0 liblilv-0-0 liblo7 liblrdf2 libltc11 libmpeg2convert0 libpostproc54 libpugixml1
      librubberband2 libSDL2_ttf-2_0-0 libsord-0-0 libswresample2 libswscale4 libvamp-sdk2 libxcb-devel libxcb-res0 libxcb-screensaver0 libxcb-xf86dri0 libxcb-xtest0 libxcb-xvmc0 lshw lshw-lang lv2 opera suil-plugin-gtk2-in-qt5
      suil-plugin-qt5-in-gtk2 suil-plugin-x11-in-gtk2 suil-plugin-x11-in-gtk3 suil-plugin-x11-in-qt5
    
    Les 39 paquets suivants vont changer de fournisseur :
      cg                       obs://build.opensuse.org/home:derselbst -> openSUSE 
      ffmpeg-3                 http://packman.links2linux.de -> openSUSE           
      libaubio5                obs://build.opensuse.org/multimedia -> openSUSE     
      libaudiofile1            obs://build.opensuse.org/multimedia -> openSUSE     
      libavcodec57             http://packman.links2linux.de -> openSUSE           
      libavdevice57            http://packman.links2linux.de -> openSUSE           
      libavfilter6             http://packman.links2linux.de -> openSUSE           
      libavformat57            http://packman.links2linux.de -> openSUSE           
      libavresample3           http://packman.links2linux.de -> openSUSE           
      libavutil55              http://packman.links2linux.de -> openSUSE           
      libfftw3_threads3        obs://build.opensuse.org/multimedia -> openSUSE     
      libiec61883-0            obs://build.opensuse.org/multimedia -> openSUSE     
      liblilv-0-0              obs://build.opensuse.org/multimedia -> openSUSE     
      liblo7                   obs://build.opensuse.org/multimedia -> openSUSE     
      liblrdf2                 obs://build.opensuse.org/multimedia -> openSUSE     
      libltc11                 obs://build.opensuse.org/multimedia -> openSUSE     
      libmpeg2convert0         obs://build.opensuse.org/multimedia -> openSUSE     
      libpostproc54            http://packman.links2linux.de -> openSUSE           
      libpugixml1              obs://build.opensuse.org/home:derselbst -> openSUSE 
      librubberband2           obs://build.opensuse.org/multimedia -> openSUSE     
      libSDL2_ttf-2_0-0        obs://build.opensuse.org/home:derselbst -> openSUSE 
      libsord-0-0              obs://build.opensuse.org/multimedia -> openSUSE     
      libswresample2           http://packman.links2linux.de -> openSUSE           
      libswscale4              http://packman.links2linux.de -> openSUSE           
      libvamp-sdk2             obs://build.opensuse.org/multimedia -> openSUSE     
      libxcb-devel             obs://build.opensuse.org/home:derselbst -> openSUSE 
      libxcb-res0              obs://build.opensuse.org/home:derselbst -> openSUSE 
      libxcb-screensaver0      obs://build.opensuse.org/home:derselbst -> openSUSE 
      libxcb-xf86dri0          obs://build.opensuse.org/home:derselbst -> openSUSE 
      libxcb-xtest0            obs://build.opensuse.org/home:derselbst -> openSUSE 
      libxcb-xvmc0             obs://build.opensuse.org/home:derselbst -> openSUSE 
      lshw                     obs://build.opensuse.org/home:so_it_team -> openSUSE
      lshw-lang                obs://build.opensuse.org/home:so_it_team -> openSUSE
      lv2                      obs://build.opensuse.org/multimedia -> openSUSE     
      suil-plugin-gtk2-in-qt5  obs://build.opensuse.org/multimedia -> openSUSE     
      suil-plugin-qt5-in-gtk2  obs://build.opensuse.org/multimedia -> openSUSE     
      suil-plugin-x11-in-gtk2  obs://build.opensuse.org/multimedia -> openSUSE     
      suil-plugin-x11-in-gtk3  obs://build.opensuse.org/multimedia -> openSUSE     
      suil-plugin-x11-in-qt5   obs://build.opensuse.org/multimedia -> openSUSE
    Ça répond en même temps à ta question sur ma liste de dépôts.

    Une migration vers la build de 15.1 peut-elle régler le problème ? Dans la mesure où elle embarque une version de noyau plus récente, elle forcera une mise à niveau des paquets vers le vendeur officiel OpenSuse et mettra aussi à jour le grub au passage non ?

  5. #5
    Caméléon sympa Avatar de Grenouille
    Inscrit
    octobre 2014
    Lieu
    Belgique
    Distribution
    Void
    Environnement
    Xfce
    Messages
    417
    Sinon ce que tu peux faire aussi c'est dans yast installer/supprimer des logiciels, tu peux ouvrir un onglet "dépôts" où tu as une catégorie qui te liste les paquets installés mais fournis par aucun dépôt activé, tu devrais y trouver les paquets qui sont cause du bazar et tu peux les désinstaller.

  6. #6
    Caméléon sympa Avatar de R26V8RS26
    Inscrit
    avril 2012
    Lieu
    La Tour du Pin (Isère)
    Distribution
    LEAP 15.0, Tumbleweed, Ubuntu 12.04 LTS, Kubuntu 18.04, Raspbian
    Environnement
    Plasma 5, KDE 4.x, XFCE, IceWM
    Messages
    406
    Non je ne vois pas de catégorie qui me liste les fichiers sans dépôts :
    Screenshot_20181227_193654.jpg

    En bidouillant, je suis tombé sur quelque chose d'intéressant. J'ai ajouté les dépôts pour 15.1, puis j'ai fait un zypper dup --from.
    En retour de console, mise à part la quantité presque infini de conflit pour des paquets devenant orphelins, je suis tombé sur :

    Code:
    Calcul de la mise à niveau de la distribution...
    5 problèmes :
    Problème : libyui-ncurses-pkg8-2.48.5.2-lp150.2.3.1.x86_64 requiert libzypp.so.1702()(64bit), mais cette dépendance ne peut pas être fournie
    Problème : samba-kdc-32bit-4.7.10+git.124.8d97fe90926-lp150.3.9.1.x86_64 requiert libkdb5.so.8, mais cette dépendance ne peut pas être fournie
    Problème : product:Regata OS-19-1.x86_64 requiert product(Regata OS) = 19-1, mais cette dépendance ne peut pas être fournie
    Problème : problème avec le paquet installé libvidstab1_1-1.1.0-lp150.10.1.x86_64
    Problème : libyui-qt-pkg8-2.45.15.2-lp150.2.3.1.x86_64 requiert libzypp.so.1702()(64bit), mais cette dépendance ne peut pas être fournie
    Le truc, c'est que j'ai beau chercher "Regata" dans yast, je ne trouve rien...
    Et je ne peux pas non plus aller au bout de la mise à niveau car les dépôts semblent incomplets (une vingtaine de paquets se retrouveraient sans dépendances, dont libyui-qt, zypper, aaa_base, patterns-base-x11, autrement dit autant de paquets super importants....

  7. #7
    Caméléon sympa Avatar de Bernado82
    Inscrit
    janvier 2016
    Lieu
    /home
    Distribution
    openSUSE Leap 15.1
    Environnement
    KDE Plasma 5.16
    Messages
    366
    [EDIT] message rédigé trop lentement s'étant retrouvé au final posté top tard...

    J'ai jeté un oeil sur le rpm proposé pour l'installation de Natron dans le dépôt home:regataos. En fait il me semble un peu redondant, il ne fait qu'installer que le binaire de l'installateur officiel dans /opt/natron/ tout ça me semble pas très utile, autant utiliser directement ce que propose le site d'origine.

    Je ne crois pas qu'il y est dedans un script "farceur" qui customiserait notre chère Leap en RegataOs (ou aors je ne sais pas le voir). Mais il faut comprendre quand même que ce dépôt personnel, son mainteneur l'a consacré au projet RegataOs.

    Je pense qu'à un moment particulier tu as lancé un zypper dup et que c'est à partir de là que ta Leap s'est vu modifiée.

    Peut-être que les choses sont moins graves que tu ne le penses... As-tu tenté de tout simplement lancer l'outil de Configuration du système KDE pour y remettre le thème d'origine d'openSuse?

    Screenshot_20181227_201558.jpg

    Relances YaST --> Installer & supprimer des logiciels et vérifie s'il n'y a pas des paquets "branding-openSUSE" qui pourrait être manquants et à réinstaller?

    Screenshot_20181227_202252.jpg

    [EDIT] Quand tu es dans YaST, vas dans le menu Extras et sélectionnes l'affichage de l'historique de Zypper, en choisissant la date de la "catastrophe" peut-être obtiendras-tu des précisions sur les paquets installés ce jour là.
    Dernière édition par Bernado82; 27/12/2018 à 22h07
    https://www.facebook.com/profile.php?id=100011319637977 (page orientée openSuse)
    https://open.spotify.com/user/bernad...eomqM38isNZRIj (playlist Spotify)

    Utilitaires pour Rockchip:
    https://www.mediafire.com/folder/2x8...Rockchip_Tools
    https://mega.co.nz/#F!wxJliCiT!fSTU4uzNwJ4h_ZGOYHcjcQ

    Les outils Rockchip sont parfois moches, voici RK Android Tool v2.3.9 et Driver Assistant v4.5 après mon petit coup de polish:
    https://www.mediafire.com/folder/5qs985buhb8g5/Rockchip

  8. #8
    Caméléon sympa Avatar de R26V8RS26
    Inscrit
    avril 2012
    Lieu
    La Tour du Pin (Isère)
    Distribution
    LEAP 15.0, Tumbleweed, Ubuntu 12.04 LTS, Kubuntu 18.04, Raspbian
    Environnement
    Plasma 5, KDE 4.x, XFCE, IceWM
    Messages
    406
    Non ce n'est pas un simple thème graphique, le nom du système a changé dans le grub

    Screenshot_20181227_204000.jpg
    Ce qui rend une upgrade impossible à réaliser avec un live USB.
    Le menu "installer et supprimer des logiciels" a disparu
    Screenshot_20181227_204122.jpg
    au profit d'un "Regata Store", qui n'est rien d'autre qu'un Discover customisé, que j'ai viré.

    En outre le système a ralenti et n'arrive plus à s'éteindre correctement (dernière ligne de commande : "reached target shutdown", mais il ne s'éteindra jamais), tout ça sans parler de tous les conflits d'interface graphique que j'ai maintenant sur mes sessions (kwin bugue toute les deux minutes)...

    Pour aller dans "installer et supprimer des logiciels", je dois passer par "mise à jour en ligne" puis "recherche de paquets".
    Là, je constate que les fichiers que tu évoques sont tous installés :
    Screenshot_20181227_203553.jpg

  9. #9
    Caméléon sympa Avatar de Bernado82
    Inscrit
    janvier 2016
    Lieu
    /home
    Distribution
    openSUSE Leap 15.1
    Environnement
    KDE Plasma 5.16
    Messages
    366
    Je suppose que tu as une partition /home séparée de celle du système, au pire la solution finale, de guerre lasse, serait de réinstaller la Leap en conservant la partition utilisateur (seule la partition système serait reformatée) avec la tâche ingrate d'avoir à réinstaller les applications actuelles (encore faudrait-il que RegataOS n'ait pas un petit peu trop reconfiguré le système à sa propre sauce?).

    Mais ça c'est le dernier truc à faire. Mieux vaut, juste pour le fun (?), essayer de réparer ta Leap.

    L'objectif c'est que les paquets étrangers à la Leap doivent disparaitre et les légitimes provenir des dépôts officiels et ne pas oublier aussi de réactiver le dépôt Packman sinon des librairies vont devenir "orphelines" surtout si dévolues à la gestion des divers codecs.

    Peut-être faudrait-il réactiver le dépôt de Regata qui avait était ajouté, ceci pour éviter les erreurs de dépendance de certains paquets, mais cette fois en fixant sa priorité sur 100 par exemple et non 99 pour que ce dépôt soit existant pour zypper, mais non prioritaire sur les autres.

    Ne lache pas encore l'affaire! Je vais voir si je ne trouve pas une de mes installations de Leap que je pourrais "sacrifier" en essayant la même manip que toi avec le dépôt home:RegataOS... Ou plus simplement, une installation dans une VM dans VirtualBox.

    Pas d'ajout/suppression de logiciels dans YaST? Vérifies la présence de yast2-packager et notamment aussi que soit présent par exemple le fichier binaire /usr/lib/YaST2/bin/sw_single_wrapper. (et les autres fichiers qui lui sont associés, /usr/share/YaST2/clients/sw_single.rb, usr/share/applications/YaST2/sw_single.desktop et /usr/share/applications/yast2-packager.desktop au cas où ils auraient disparu?).

    Screenshot_20181227_234800.jpg
    Dernière édition par Bernado82; 28/12/2018 à 13h57
    https://www.facebook.com/profile.php?id=100011319637977 (page orientée openSuse)
    https://open.spotify.com/user/bernad...eomqM38isNZRIj (playlist Spotify)

    Utilitaires pour Rockchip:
    https://www.mediafire.com/folder/2x8...Rockchip_Tools
    https://mega.co.nz/#F!wxJliCiT!fSTU4uzNwJ4h_ZGOYHcjcQ

    Les outils Rockchip sont parfois moches, voici RK Android Tool v2.3.9 et Driver Assistant v4.5 après mon petit coup de polish:
    https://www.mediafire.com/folder/5qs985buhb8g5/Rockchip

  10. #10
    Caméléon sympa Avatar de R26V8RS26
    Inscrit
    avril 2012
    Lieu
    La Tour du Pin (Isère)
    Distribution
    LEAP 15.0, Tumbleweed, Ubuntu 12.04 LTS, Kubuntu 18.04, Raspbian
    Environnement
    Plasma 5, KDE 4.x, XFCE, IceWM
    Messages
    406
    Salut Bernardo82,

    Merci pour ton aide et ta ténacité !

    Je ne compte pas formater dans un premier temps, déjà parce que le système fonctionne malgré tout, et ensuite -et surtout !!!!- parce que ce PC est un client sur un serveur et que je n'ai pas fait de ghost de mon système...
    Ce qui fait que toute la config sera à reprendre: Installation des logiciels, recréation des identifiants utilisateur, remontage des partages NFS, réinstallation des sessions distantes x2go... Et ça sans compter ma session qui déconne (même en temps normal), car mon vieux /home a été créé sur OpenSuse 13.1 et que je ne l'ai pas touché depuis -à part en l'exportant sur le serveur-.

    Du coup, je m'occupe ce matin de virer mon /home, je déplace les fichiers essentiels vers un autre ID pour avoir une interface kwin pure, sans relicats de vieilles versions KDE... ou pire...
    Pendant la copie, je m'occupe de retenter une upgrade avec, comme tu dis, les dépôts regata.

    Pour Yast, sw-single.desktop semble manquant :

    Code:
    administrateur@PatrickII:/usr/share/YaST2/clients> cd /usr/share/applications/YaST2/                                                                                                                                                        
    administrateur@PatrickII:/usr/share/applications/YaST2> ls                                                                                                                                                                                   
    add-on.desktop       disk.desktop      hwinfo.desktop        lan.desktop          nfs.desktop            proxy.desktop          scanner.desktop           sudo.desktop             timezone.desktop                                          
    apparmor.desktop     firewall.desktop  iscsi-client.desktop  ldapkrb.desktop      nis.desktop            release_notes.desktop  security.desktop          support.desktop          users.desktop                                             
    auth-client.desktop  fonts.desktop     journal.desktop       ldap-server.desktop  ntp-client.desktop     remote.desktop         services-manager.desktop  sw_source.desktop        vendor.desktop                                            
    bootloader.desktop   groups            keyboard.desktop      mail.desktop         online_update.desktop  samba-client.desktop   snapper.desktop           sysconfig.desktop        vpn.desktop
    checkmedia.desktop   host.desktop      krb-server.desktop    messages.desktop     printer.desktop        samba-server.desktop   sound.desktop             system_settings.desktop  yast-language.desktop

Tags pour ce sujet

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé